class AddCacheToPFournisseurOrders < ActiveRecord::Migration[6.0]
  def change
    add_column :p_fournisseur_orders, :a_ok_total_ttc, :decimal, precision: 14, scale: 2
    add_column :p_fournisseur_orders, :a_ok_total_ht, :decimal, precision: 14, scale: 2
    add_column :p_fournisseur_orders, :a_ok_tva, :decimal, precision: 14, scale: 2
    add_column :p_fournisseur_orders, :a_total_ttc, :decimal, precision: 14, scale: 2
    add_column :p_fournisseur_orders, :a_total_ht, :decimal, precision: 14, scale: 2
    add_column :p_fournisseur_orders, :a_tva, :decimal, precision: 14, scale: 2
  end
end
